&[data-badge]:not([data-badge="undefined"]){
	&:after{
		display: inline-block;
		font-size: inherit;
		text-shadow: inherit;
	}
	&[data-badge='dev']{
		@include flexbox(row, nowrap, flex-start, center, inline-flex);
		&:after{
			content: '\00a0\f053\00a0\f054';//unicode for space + fontAwesome unicode for chevron-left icon + unicode for space + fontAwesome unicode for chevron-right icon
			font-weight: bold;
			line-height: 1;
			font-size: 1em;
			color: $peterRiver;
			font-family: 'Font Awesome\ 5 Free';
		}
	}
	&[data-badge='mod']{
		@include flexbox(row, nowrap, flex-start, center, inline-flex);
		&:after{
			content: '\00a0\f0e3';//unicode for space + fontAwesome unicode for hammer icon
			font-weight: bold;
			line-height: 1;
			font-size: 1em;
			color: $narrojo;
			font-family: 'Font Awesome\ 5 Free';
		}
	}
	// insert more badges here
}